System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.DataBindingHandler To be added.

Provides a data-binding handler for a calendar.

- Constructor
  To be added.

  Initializes an instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added.

  Sets the calendar's date to the current day if the property is data-bound.

  The for the document that contains the control. The to which data binding will be added. 1.0.5000.0 2.0.0.0